prefix=/opt/local
exec_prefix=/opt/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include
soname=libknot.16.dylib

Name: libknot
Description: Knot DNS library
URL: https://www.knot-dns.cz
Version: 3.5.3
Requires.private: libdnssec = 3.5.3
Libs: -L${libdir} -lknot
Libs.private: -lm -L/opt/local/lib -llmdb
Cflags: -I${includedir}
